
* {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin: 0;
	padding: 0;
	overflow-x: hidden;
}

input, textarea, select, a { outline: none; }

::-webkit-scrollbar {
    display: none;
}

* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
 	perspective: 500px;
  background-color: #fbffe6;
}


iframe {
	margin:0;
	padding: 0;
	border: none;
	width: 100vw;
	height: 100vh;
}

select{
	font-size:28px;
	left: 20px;
    top: 20px;
	font-family: sans-serif;
    position: fixed;
	z-index: 100;
	cursor: pointer;
    /*color: gray;*/
}



/* Small window ----------- */
@media only screen and (max-width : 920px) and (min-width: 640px) {
select{
 left: 10px

}

    .title {
     left: 10px
    }
}


/* Tablet (portrait) ----------- */
@media only screen and (max-width : 650px) {
select{
	font-size:30px;
	left: 50%;
	transform: translateX(-50%);
	top: 20px;
	position: absolute;
	z-index: 100;
}

.title {
	display: none
}


}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 400px) {
select{
	font-size:30px;
	left: 50%;
	transform: translateX(-50%);
	top: 20px;
	position: absolute;
	z-index: 100;
}


iframe {
	margin: 0;
	padding: 0;
	border: none;
	width: 100vw;
	height: 100vh;
	/*transform: translateZ(-10px);*/
    opacity: .5;
	transition:500ms;
}
}
